/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

.CategoryList .OrderingTop
{
}
.CategoryList .OrderingBottom 
{
}
	.CategoryList .OrderingTop a, 
	.CategoryList .OrderingBottom a 
	{
	}
	.CategoryList .OrderingTop a:hover, 
	.CategoryList .OrderingBottom a:hover 
	{
	}
	.CategoryList .OrderingTop a.OrderingNext, 
	.CategoryList .OrderingTop a.OrderingBack, 
	.CategoryList .OrderingBottom a.OrderingNext, 
	.CategoryList .OrderingBottom a.OrderingBack
	{
	}
	.CategoryList .OrderingTop a.OrderingNext, 
	.CategoryList .OrderingBottom a.OrderingNext
	{
	}
	.CategoryList .OrderingTop a.OrderingBack, 
	.CategoryList .OrderingBottom a.OrderingBack 
	{
	}
	.CategoryList .OrderingTop a.OrderingNext:hover, 
	.CategoryList .OrderingTop a.OrderingBack:hover,
	.CategoryList .OrderingBottom a.OrderingNext:hover, 
	.CategoryList .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ CATEGORY LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the  List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.CategoryList {
}
.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
}
.CategoryList .ListHolder {
}
.CategoryList .ListItem {
}

	/* Custom Title */
	.CategoryList .ListCustomTitle {
	}

	/* Separators */
	.CategoryList .ListPrimarySeparator {
	}
	.CategoryList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.CategoryList .ListThumbnail {
	}

	/* Title */
		.CategoryList .ListTitle {
		}
		.CategoryList .ListTitle a:visited, 
		.CategoryList .ListTitle a:link, 
		.CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		.CategoryList .ListAuthor,
		.CategoryList .ListItemDate,
		.CategoryList .ListKeywords {
		}

	/* Summary */
		.CategoryList .ListSummary {
		}
		.CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.CategoryList .ListCreator,
		.CategoryList .ListCreatedDate {
		}
		.CategoryList .ListUpdator,
		.CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.CategoryList .ListEndItem {
		}
		
/* === [ Left Hand Container ] === */

#cLS .CategoryList {
}
#cLS .CategoryList .ListHolder {
}
#cLS .CategoryList .ListItem {
}

	/* Custom Title */
	#cLS .CategoryList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cLS .CategoryList .ListTitle {
			line-height: 1.2em;
		}
		#cLS .CategoryList .ListTitle a:visited, 
		#cLS .CategoryList .ListTitle a:link {
		}
		#cLS .CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cLS .CategoryList .ListAuthor,
		#cLS .CategoryList .ListItemDate,
		#cLS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cLS .CategoryList .ListSummary {
			line-height: 1.2em;
		}
		#cLS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .CategoryList .ListCreator,
		#cLS .CategoryList .ListCreatedDate {
		}
		#cLS .CategoryList .ListUpdator,
		#cLS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .CategoryList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */

#cRS .CategoryList {
}
#cRS .CategoryList .ListHolder {
}
#cRS .CategoryList .ListItem {
}

	/* Custom Title */
	#cRS .CategoryList .ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .CategoryList .ListThumbnail {
	}

	/* Title */
		#cRS .CategoryList .ListTitle {
			line-height: 1.2em;
		}
		#cRS .CategoryList .ListTitle a:visited, 
		#cRS .CategoryList .ListTitle a:link, 
		#cRS .CategoryList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .CategoryList .ListAuthor,
		#cRS .CategoryList .ListItemDate,
		#cRS .CategoryList .ListKeywords {
		}

	/* Summary */
		#cRS .CategoryList .ListSummary {
			line-height: 1.2em;
		}
		#cRS .CategoryList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .CategoryList .ListCreator,
		#cRS .CategoryList .ListCreatedDate {
		}
		#cRS .CategoryList .ListUpdator,
		#cRS .CategoryList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .CategoryList .ListEndItem {
		}
		/* Automatically Updateded in patch version 4.15.5 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.CategoryList.emptyList { display: none; }
